
/*
* Layout styles
*/
body {
  margin: 0;
  padding: 0;
  font-family: Century Gothic,sans-serif;
  color: #3f3f3f;
  background-color: #efefef;
}
.site-wrapper {
  display: block;
  width: 100%;
}
.header {
  display: block;
  width: 100%;
  padding: 15px 0;
  background: url('images/bg-header.png') #efefef repeat-x left bottom;
}
.main-content {
  display: block;
  width: 100%;
  height: 375px;
  background-color: #3f3f3f;
  position: relative;
  overflow: hidden;
}
.footer {
  display: block;
  overflow: hidden;
  width:100%;
  background-image: url('images/bg-footer.png');
  background-color: #efefef;
  background-repeat: repeat-x;
  padding: 0 0 35px;
}
.section-title {
  display: block;
  overflow: hidden;
  clear:both;
  margin: 20px 0 0;
}
/* logo */
.site-logo {
  display: block;
  overflow: hidden;
  width:780px;
  margin:0 auto;
}

/* Footer styles */
.footer-content {
  display:block;
  overflow: hidden;
  width:780px;
  margin:0 auto;
  padding: 0 10px;
}
.footer .left-col {
  float:left;
  width:74%;
}
.footer .left-col p {
  line-height: 150%;
  font-size: 110%;
  margin: 12px 0 0;
}
.company {
  font-weight: bold;
  color: #0b6b09;
  font-size: 120%;
}
.footer .right-col {
  float:right;
  width:25%;
  text-align: right;
  font-size: 80%;
}
.two-column {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 40px;
  -webkit-column-gap: 40px;
  column-gap: 40px;
}
.bottom-content {
  display: block;
  overflow: hidden;
  clear: both;
  margin: 20px 0;
}
/* Equipment styles */
.equipment-list-wrapper {
  display: block;
  overflow: hidden;
  float: left;
  margin: 10px 0 0;
  width: 50%;
}
.equipment-list-wrapper h2 {
  font-weight: bold;
  font-size: 110%;
}
.equipment-list {
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 5px 0 15px 10px
}
.equipment-list li {
  list-style: none;
}
.equipment-list li span {
  color: #0b6b09;
}

/* Carousel styles */
.flexslider {
  display: block;
  width:780px;
  height: 375px;
  margin: 0 auto;
  border: none;
  border-radius: 0px 0px 0px 0px;
  box-shadow: none;
}
.flexslider .slides {
  width:3120px;
  margin: 0;
  padding: 0;
  position: relative;
  left: -780px;
}
.flexslider .slides li {
  width:780px;
  height: 375px;
  float: left;
}
.shadow-overlay-left,
.shadow-overlay-right {
  display: block;
  height: 375px;
  position: absolute;
  top: 0;
  width:21.1%;
  z-index: 10;
  background-image: url('images/jcar-shadow.png');
  background-position: left top;
  background-repeat: repeat;
}
.shadow-overlay-left {
  left:0;
}
.shadow-overlay-right {
  right: 0;
}
